.seventh-block {
    width: 100%;
    // max-width: 1920px;
    // height: 293px;
    // position: relative;
    // top: 1011px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 50px;

    @media (max-width: 1024px) {
        margin-top: 0;
    }

    @media (max-width: 768px) {
        margin-top: 50px;
    }

    @media (max-width: 550px) {
        margin-top: -110px;
    }

    @media (max-width: 425px) {
        margin-top: 30px;
    }

    .seventh-block-wrap {
        width: 100%;
        max-width: 1205px;
        display: flex;
        flex-direction: column;

        .seventh-block-up {
            display: flex;
            width: 100%;
            max-width: 1205px;
            height: 167px;
            justify-content: center;
            align-items: center;

            @media (max-width: 1131px) {
                max-width: 975px;
            }

            @media (max-width: 900px) {
                max-width: 835px;
            }

            @media (max-width: 768px) {
                max-width: 705px;
                height: 100px;
            }

            @media (max-width: 425px) {
                max-width: 400px;
                height: 100px;
            }

            .seventh-block-up__left-side {
                display: flex;
                flex-direction: column;
                justify-content: flex-start;
                width: 100%;
                max-width: 595px;
                height: 120px;
                // position: relative;
                // top: 9px;

                @media (max-width: 1024px) {
                    // top: 0;
                    height: 75px;
                    // padding-left: 20px;
                    max-width: 930px;
                }

                @media (max-width: 768px) {
                    top: 0;
                    height: 75px;
                    padding-left: 20px;
                }

                @media (max-width: 425px) {
                    height: 55px;
                    width: 380px;
                    padding-left: 20px;
                }

                @media (max-width: 375px) {
                    width: 350px;
                }

                .seventh-block-up__left-side-number {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                    z-index: 1;
                }

                .seventh-block-up__left-side-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    z-index: 1;
                    margin-top: 20px;

                    @media (max-width: 425px) {
                        font-size: 25px;
                    }
                }
            }

            .seventh-block-up__right-side {
                display: flex;
                width: 100%;
                max-width: 597px;

                @media (max-width: 425px) {
                    display: none;
                }
            }

            .seventh-block-up__down-layer {
                display: flex;
                position: absolute;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 175px;
                line-height: 167px;
                text-transform: uppercase;
                color: #EEEEEE;
                z-index: 0;
                // top: 25px;
                // left: 337px;

                @media (min-width: 1921px) {
                    // left: 661px;
                }

                @media (max-width: 1440px) {
                    // left: 107px;
                    font-size: calc(100px + 50 * (100vw / 900));
                }

                @media (max-width: 1024px) {
                    font-size: 130px;
                    // left: 63px;
                }

                @media (max-width: 900px) {
                    font-size: 130px;
                    // left: -6px;
                }

                @media (max-width: 768px) {
                    font-size: 100px;
                    // left: 50px;
                    // top: 0;
                    line-height: 100px;
                    top: unset;
                }

                @media (max-width: 425px) {
                    font-size: 56px;
                    line-height: 54px;
                    // left: 17px;
                    // top: 13px;
                }
            }
        }

        .seventh-block-down {
            width: 100%;
            height: 1225px;
            display: flex;
            justify-content: center;
            // position: absolute;
            // top: 200px;

            @media (max-width: 1131px) {
                height: 1800px;
            }

            @media (max-width: 1024px) {
                height: 1800px;
            }

            @media (max-width: 900px) {
                height: 1800px;
            }

            @media (max-width: 768px) {
                
                height: 1800px;
                justify-content: center;
            }

            @media (max-width: 550px) {
                height: 1280px;
            }

            @media (max-width: 425px) {
                // top: 245px;
                // left: 0;
                height: 1504px;
            }

            .seventh-block-down__wrap {
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-wrap: wrap;
                width: 1221px;
                // position: relative;
                // top: -29px;

                @media (max-width: 1131px) {
                    width: 942px;
                }

                @media (max-width: 900px) {
                    max-width: 835px;
                }



                @media (max-width: 768px) {
                    max-width: 703px;
                    height: 1830px;
                }

                @media (max-width: 550px) {
                    height: 1480px;
                }

                @media (max-width: 425px) {
                    max-width: 400px;
                    position: relative;
                    // left: 0px;
                    // top: -134px;
                    justify-content: space-around;
                }

                @media (max-width: 404px) {
                    max-width: 380px;
                }

                // !1

                .seventh-block-down__item-card-wrap1 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 768px) {
                        width: 223px;
                        height: 473px;
                    }

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-game/7-3.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 768px) {
                            width: 223px;
                            height: 223px;
                            background-image: url('../images/iq-gameMob/7-5mob.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }

                        @media (max-width: 425px) {
                            width: 182px;
                            height: 187px;
                            background-image: url('../images/iq-gameMob/7-5mob.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        @media (max-width: 768px) {
                            height: 300px;
                        }

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 232px;

                            @media (max-width: 768px) {
                                width: 198px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                                height: 172px;
                            }

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    font-size: 18px;
                                    position: relative;
                                    top: 8px;
                                }

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 145px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 5px;
                                    overflow: hidden;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }

                                .slist1 {
                                    // display: flex;
                                    list-style-type: disc;
                                    position: relative;
                                    left: 25px;
                                    // height: 126px;

                                    .slist-item {
                                        // display: flex;
                                        font-family: 'Roboto';
                                        font-style: normal;
                                        font-weight: 400;
                                        font-size: 14px;
                                        line-height: 150%;
                                        color: #000000;
                                        list-style-type: disc;
                                    }
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 56px;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }

                // !2

                .seventh-block-down__item-card-wrap2 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 768px) {
                        width: 223px;
                        height: 473px;
                    }

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-game/7-10.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 768px) {
                            width: 223px;
                            height: 223px;
                            background-image: url('../images/iq-gameMob/7-2mob.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }

                        @media (max-width: 425px) {
                            width: 182px;
                            height: 187px;
                            background-image: url('../images/iq-gameMob/7-2mob.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        @media (max-width: 768px) {
                            height: 300px;
                        }

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 232px;

                            @media (max-width: 768px) {
                                width: 198px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                                // overflow: hidden;
                                height: 172px;
                            }

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    font-size: 18px;
                                    position: relative;
                                    top: 8px;
                                }

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 145px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 5px;
                                    overflow: hidden;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }

                                .slist1 {
                                    // display: flex;
                                    list-style-type: disc;
                                    position: relative;
                                    left: 25px;

                                    .slist-item {
                                        // display: flex;
                                        font-family: 'Roboto';
                                        font-style: normal;
                                        font-weight: 400;
                                        font-size: 14px;
                                        line-height: 150%;
                                        color: #000000;
                                        list-style-type: disc;
                                    }
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 56px;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }


                // !3

                .seventh-block-down__item-card-wrap3 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 768px) {
                        width: 223px;
                        height: 473px;
                    }

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-game/7-5.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 768px) {
                            width: 223px;
                            height: 223px;
                            background-image: url('../images/iq-gameMob/7-3mob.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }

                        @media (max-width: 425px) {
                            width: 182px;
                            height: 187px;
                            background-image: url('../images/iq-gameMob/7-3mob.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        @media (max-width: 768px) {
                            height: 300px;
                        }

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 232px;

                            @media (max-width: 768px) {
                                width: 198px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                                // overflow: hidden;
                                height: 172px;
                            }

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    font-size: 18px;
                                    position: relative;
                                    top: 8px;
                                }

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 145px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 5px;
                                    overflow: hidden;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }

                                .slist1 {
                                    // display: flex;
                                    list-style-type: disc;
                                    position: relative;
                                    left: 25px;

                                    .slist-item {
                                        // display: flex;
                                        font-family: 'Roboto';
                                        font-style: normal;
                                        font-weight: 400;
                                        font-size: 14px;
                                        line-height: 150%;
                                        color: #000000;
                                        list-style-type: disc;
                                    }
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 56px;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }

                // !4

                .seventh-block-down__item-card-wrap4 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 768px) {
                        width: 223px;
                        height: 473px;
                    }

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-game/7-6.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 768px) {
                            width: 223px;
                            height: 223px;
                            background-image: url('../images/iq-gameMob/7-4mob.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }

                        @media (max-width: 425px) {
                            width: 182px;
                            height: 187px;
                            background-image: url('../images/iq-gameMob/7-4mob.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        @media (max-width: 768px) {
                            height: 300px;
                        }

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 232px;

                            @media (max-width: 768px) {
                                width: 198px;
                                position: relative;
                                top: -33px;
                                left: 10px;

                                height: 172px;
                            }

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    font-size: 18px;
                                    position: relative;
                                    top: 8px;
                                }

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 145px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 5px;
                                    overflow: hidden;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }

                                .slist1 {
                                    // display: flex;
                                    list-style-type: disc;
                                    position: relative;
                                    left: 25px;

                                    .slist-item {
                                        // display: flex;
                                        font-family: 'Roboto';
                                        font-style: normal;
                                        font-weight: 400;
                                        font-size: 14px;
                                        line-height: 150%;
                                        color: #000000;
                                        list-style-type: disc;
                                    }
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 56px;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }

                // !5

                .seventh-block-down__item-card-wrap5 {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    @media (max-width: 768px) {
                        width: 223px;
                        height: 473px;
                    }

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-game/7-7.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 768px) {
                            width: 223px;
                            height: 223px;
                            background-image: url('../images/iq-gameMob/7-5mob.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }

                        @media (max-width: 425px) {
                            width: 182px;
                            height: 187px;
                            background-image: url('../images/iq-gameMob/7-5mob.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        @media (max-width: 768px) {
                            height: 300px;
                        }

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 232px;

                            @media (max-width: 768px) {
                                width: 198px;
                                position: relative;
                                top: -33px;
                                left: 10px;

                                height: 172px;
                            }

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    font-size: 18px;
                                    position: relative;
                                    top: 8px;
                                }

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 145px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 5px;
                                    overflow: hidden;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }

                                .slist1 {
                                    // display: flex;
                                    list-style-type: disc;
                                    position: relative;
                                    left: 25px;

                                    .slist-item {
                                        // display: flex;
                                        font-family: 'Roboto';
                                        font-style: normal;
                                        font-weight: 400;
                                        font-size: 14px;
                                        line-height: 150%;
                                        color: #000000;
                                        list-style-type: disc;
                                    }
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 56px;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }


                // !empty block

                .seventh-block-down__item-card-wrap-empty {
                    display: flex;
                    flex-direction: column;
                    width: 379px;
                    height: 541px;

                    // @media (max-width: 768px) {
                    //     display: none;
                    // }

                    @media (max-width: 768px) {
                        width: 223px;
                        height: 473px;
                    }

                    @media (max-width: 425px) {
                        width: 182px;
                        height: 473px;
                    }

                    // @media (max-width: 425px) {
                    //     display: flex;
                    //     width: 182px;
                    //     height: 473px;
                    // }

                    .seventh-block-down__item-card__up-block {
                        display: flex;
                        background-image: url('../images/iq-hr/17.png');
                        width: 100%;
                        height: 270px;

                        @media (max-width: 768px) {
                            width: 223px;
                            height: 223px;
                            background-image: url('../images/iq-hr-mobile/76.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }

                        @media (max-width: 425px) {
                            width: 182px;
                            height: 187px;
                            background-image: url('../images/iq-hr-mobile/76.png');
                            background-repeat: no-repeat;
                            background-size: cover;
                        }
                    }

                    .seventh-block-down__item-card__down-block {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        // flex-direction: column;
                        width: 100%;
                        height: 271px;
                        background: #eeeeee;

                        @media (max-width: 768px) {
                            height: 300px;
                        }

                        .seventh-block-down__item-card__down-block__wrap {
                            display: flex;
                            flex-direction: column;
                            justify-content: space-between;
                            align-items: flex-start;
                            width: 289px;
                            height: 185px;

                            @media (max-width: 768px) {
                                width: 198px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                                height: 172px;

                            }

                            @media (max-width: 425px) {
                                width: 275px;
                                position: relative;
                                top: -33px;
                                left: 10px;
                            }

                            .seventh-block-down__item-card-number {
                                display: flex;
                                width: 15px;
                                height: 20px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 13px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #535353;
                            }

                            .seventh-block-down__item-card-title {
                                display: flex;
                                font-family: Gotham Pro;
                                font-style: normal;
                                font-weight: bold;
                                font-size: 20px;
                                line-height: 150%;
                                width: 259px;
                                height: 30px;
                                color: #2E2E2E;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    font-size: 18px;
                                    position: relative;
                                    top: 8px;
                                }

                                @media (max-width: 425px) {
                                    font-size: 18px;
                                    width: 129px;
                                    position: relative;
                                    top: -7px;
                                }
                            }

                            .seventh-block-down__item-card-text {
                                display: flex;
                                width: 289px;
                                height: 84px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: normal;
                                font-size: 14px;
                                line-height: 150%;
                                color: #000000;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 5px;
                                    overflow: hidden;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 12px;
                                }
                            }

                            .seventh-block-down__item-card-button-wrap {
                                display: flex;
                                cursor: pointer;

                                @media (max-width: 768px) {
                                    width: 190px;
                                    position: relative;
                                    top: 56px;
                                }

                                @media (max-width: 425px) {
                                    width: 159px;
                                    position: relative;
                                    top: 72px;
                                }

                                .seventh-block-down__item-line {
                                    display: flex;
                                    border-bottom: 1px solid #000000;
                                    width: 36px;
                                    height: 10px;
                                }

                                .seventh-block-down__item-text {
                                    font-family: Roboto;
                                    font-style: normal;
                                    font-weight: 500;
                                    font-size: 14px;
                                    line-height: 150%;
                                    letter-spacing: 0.005em;
                                    color: #000000;
                                    margin-left: 15px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}


// !-------------------------cards

.our-blog-card-seventh {
    width: 379px;
    height: 578px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    // cursor: pointer;
    background: #eeeeee !important;
    
    @media (max-width: 768px) {
        width: 335px;
    }
}

// .our-blog-card-seventh:hover .our-blog-card-seventh__header>span,
// .our-blog-card-seventh:hover .our-blog-card-seventh__title,
// .our-blog-card-seventh:hover .our-blog-card-seventh__text,
// .our-blog-card-seventh:hover .our-blog-section__card-see-more-seventh a {
//     color: white;
// }

// .our-blog-card-seventh:hover .our-blog-section__card-see-more-seventh a {
//     color: white;
// }

// .our-blog-card-seventh:hover .our-blog-card-seventh__category {
//     color: #8F8F8F;
// }

// .our-blog-card-seventh:hover .our-blog-section__card-see-more-seventh div {
//     transition: background-color 1000ms, width 0.3s;
// }

// .our-blog-card-seventh:hover .our-blog-section__card-see-more-seventh div {
//     background-color: white;
// }

// .our-blog-card-seventh:hover .slist1 li {
//     color: white;
//     transition: 1000ms;
// }

// .slist1 li {
//     transition: 1000ms;
// }

// .our-blog-card-seventh:hover>img {
//     height: 100%;
//     filter: brightness(40%);
// }

.our-blog-content {
    display: flex;
}

.our-blog-card-seventh__header {
    display: flex;
    align-items: center;
}

.our-blog-card-seventh__header>img {
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
    flex: none;
    margin-right: 23px;
}

.our-blog-card-seventh__header>span {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.005em;
    color: #000000;
    transition: 1s;
}

.our-blog-card-seventh__category {
    margin-top: 5px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 150%;
    display: block;
    letter-spacing: 0.005em;
    color: #535353;
    transition: 1s;

}

.our-blog-card-seventh__title {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 150%;
    letter-spacing: 0.05em;
    color: #2E2E2E;
    display: block;
    margin-top: 5px;
    transition: 1s;
}

.our-blog-card-seventh>img {
    width: 100%;
    height: 270px;
    position: absolute;
    top: 0;
    display: block;
    object-fit: cover;
    transition: .7s;
    object-position: top;
    // border-top-left-radius: 8px;
    // border-top-right-radius: 8px;
}

.our-blog-card-seventh__content {
    padding: 0px 20px;
    position: relative;
    // z-index: 2;
    height: 300px;
    padding-left: 40px;
}

.our-blog-card-seventh__text {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    color: #000000;
    margin-top: 9px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    transition: 1s;
    // height: 210px;
}

.slist1 {
    // display: flex;
    list-style-type: disc;
    position: relative;
    left: 25px;
    width: 289px;
    height: 126px;

    .slist-item {
        // display: flex;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 150%;
        color: #000000;
        list-style-type: disc;
    }
}

.our-blog-card-seventh__footer {
    display: flex;
    margin-top: 25px;
    align-items: center;

}

.our-blog-card-seventh__footer span {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 150%;
    display: flex;
    align-items: center;
    letter-spacing: 0.005em;
    color: #A5A5A6;
    transition: 1s;
}

.our-blog-section__card-see-more-seventh {
    margin-top: 45px;
}

.our-blog-section__card-see-more-seventh {
    margin-top: 53px;
}

.our-blog-section__card-see-more-seventh a {
    transition: 1s;
    font-size: 14px;
}

.our-blog-card-seventh__likes,
.our-blog-card-seventh__view {
    display: flex;
}

.our-blog-card-seventh__likes span:last-of-type,
.our-blog-card-seventh__view span:last-of-type {
    margin-left: 5px;
}

.our-blog-card-seventh__likes {
    margin-left: 15px;
}

.our-blog-card-seventh__view {
    margin-left: 20px;
}

.license-section__see-more-href-seventh {
    align-items: center;
    display: flex;
}

.license-section__see-more-href-seventh:hover>div {
    width: 0px;
}

.license-section__see-more-href-seventh>div {
    width: 35px;
    height: 1px;
    background-color: black;
    margin-right: 15px;
    transition: background-color 1000ms, width 0.3s;
}

.license-section__see-more-href-seventh>a {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    transition: 1s;
}

//! mob styles cards------------------------------------------------------

.our-blog-card-mob {
    width: 180px;
    height: 400px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    // cursor: pointer;
    background: #fff !important;
    // border-top-left-radius: 8px;
    // border-top-right-radius: 8px;
    border-radius: 8px;
    box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.07);
    
    

    // @media (max-width: 768px) {
    //     width: 335px;
    // }

    @media (max-width: 425px) {
        width: 180px;
        height: 230px!important;
    }
}

// .our-blog-card-mob:hover .our-blog-card__header-mob>span,
// .our-blog-card-mob:hover .our-blog-card__title-mob,
// .our-blog-card-mob:hover .our-blog-card__text-mob,
// .our-blog-card-mob:hover .our-blog-section__card-see-more-mob a {
//     color: white;
// }

// .our-blog-card-mob:hover .our-blog-section__card-see-more-mob a {
//     color: white;
// }

// .our-blog-card-mob:hover .our-blog-card__category-mob {
//     color: #8F8F8F;
// }

// .our-blog-card-mob:hover .our-blog-section__card-see-more-mob div {
//     transition: background-color 1000ms, width 0.3s;
// }

// .our-blog-card-mob:hover .our-blog-section__card-see-more-mob div {
//     background-color: white;
// }

// .our-blog-card-mob:hover .slist1-mob li {
//     color: white;
//     transition: 1000ms;
// }

// .slist1-mob li {
//     transition: 1000ms;
// }

// .our-blog-card-mob:hover>img {
//     height: 100%;
//     filter: brightness(40%);
// }

.our-blog-content-mob {
    display: flex;
}

.our-blog-card__header-mob {
    display: flex;
    align-items: center;
}

.our-blog-card__header-mob>img {
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
    flex: none;
    margin-right: 23px;
}

.our-blog-card__header-mob>span {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.005em;
    color: #000000;
    transition: 1s;
}

.our-blog-card__category-mob {
    margin-top: 5px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 150%;
    display: block;
    letter-spacing: 0.005em;
    color: #535353;
    transition: 1s;

}

.our-blog-card__title-mob {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0.05em;
    color: #2E2E2E;
    display: block;
    margin-top: 5px;
    transition: 1s;
}

.our-blog-card-mob>img {
    width: 100%;
    height: 130px;
    position: absolute;
    top: 0;
    display: block;
    object-fit: cover;
    transition: 1s;
    object-position: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    // border-bottom-left-radius: 8px;
    // border-bottom-right-radius: 8px;
}

.our-blog-card__content-mob {
    padding: 0px 20px;
    position: relative;
    z-index: 2;
    width: 180px;
    height: 300px;

    @media (max-width: 425px) {
        height: 80px;
        top: -18px;
    }
}

.our-blog-card__text-mob {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 150%;
    color: #000000;
    margin-top: 9px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    transition: 1s;
    // height: 210px;

    @media (max-width: 425px) {
        display: none;
    }
}

.slist1-mob {
    // display: flex;
    list-style-type: disc;
    position: relative;
    left: 25px;
    width: 289px;
    height: 126px;

    .slist-item-mob {
        // display: flex;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 150%;
        color: #000000;
        list-style-type: disc;
    }
}

.our-blog-card__footer-mob {
    display: flex;
    margin-top: 25px;
    align-items: center;

}

.our-blog-card__footer-mob span {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 150%;
    display: flex;
    align-items: center;
    letter-spacing: 0.005em;
    color: #A5A5A6;
    transition: 1s;
}

.our-blog-section__card-see-more-mob {
    margin-top: 45px;

    @media (max-width: 425px) {
        margin-top: 5px!important;
    }
}

.secondBlockMob {
    display: flex;

    @media (max-width: 425px) {
        margin-top: 32px!important;
    }
}

.our-blog-section__card-see-more-mob {
    margin-top: 53px;
}

.our-blog-section__card-see-more-mob a {
    transition: 1s;
    font-size: 14px;
}

.our-blog-card__likes-mob,
.our-blog-card__view-mob {
    display: flex;
}

.our-blog-card__likes-mob span:last-of-type,
.our-blog-card__view-mob span:last-of-type {
    margin-left: 5px;
}

.our-blog-card__likes-mob {
    margin-left: 15px;
}

.our-blog-card__view-mob {
    margin-left: 20px;
}

.license-section__see-more-href-mob {
    align-items: center;
    display: flex;
}

.license-section__see-more-href-mob:hover>div {
    width: 0px;
}

.license-section__see-more-href-mob>div {
    width: 35px;
    height: 1px;
    background-color: black;
    margin-right: 15px;
    transition: background-color 1000ms, width 0.3s;
}

.license-section__see-more-href-mob>a {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    transition: 1s;
}


